• 赤色のリンクは、まだ日本語Codexに存在しないページ・画像です。英語版と併せてご覧ください。(詳細

このWikiはいつでも誰でも編集できます

Version 4.1.16

提供: WordPress Codex 日本語版
移動先: 案内検索

2017年3月6日、WordPress 4.1.16 が公開されました。

インストール / アップグレードについて

WordPress 4.1.16 を入手するには、管理画面の「ダッシュボード」>「更新」から実行するか、下記ページからダウンロードしてください。

WordPress インストールおよびアップグレードのステップバイステップの手順は、こちらを参照してください。

WordPress が初めての場合、下記から始めると良いでしょう:


まとめ

WordPress 4.7.3 リリース告知によると WordPress 4.7.2 およびそれ以前のバージョンは6件のセキュリティ問題の影響を受けます。

  1. メディアファイルのメタデータを介したクロスサイトスクリプティング (XSS) 脆弱性。Chris Andrè DaleYorick Koster、そして Simon P. Briggs により報告されました。
  2. 制御文字を利用したリダイレクト URL 検証回避の可能性。Daniel Chatfield により報告されました。
  3. プラグイン削除を行う機能を利用して管理者による意図しないファイル削除が実行される可能性。xuliang により報告されました。
  4. YouTube 動画埋め込み URL を介したクロスサイトスクリプティング (XSS) 脆弱性。Marc Montpas により報告されました。
  5. タクソノミーのターム名を介したクロスサイトスクリプティング (XSS) 脆弱性。Delta により報告されました。
  6. Press This におけるクロスサイトリクエストフォージェリ (CSRF) によりサーバーリソースの過剰利用が引き起こされる問題。Sipke Mellema により報告されました。

改訂されたファイル一覧

wp-admin/plugins.php
wp-admin/about.php
wp-admin/includes/media.php
wp-includes/pluggable.php
wp-includes/version.php
wp-includes/media.php
readme.html


WordPress バージョンの一覧もあわせてご覧ください。


最新英語版: WordPress Codex » Version_4.1.16最新版との差分